Assessments Preview Option
04/20/2022 01:58 PM - chinnu sarah thomas

Status: Feedback

Priority: Normal

Assignee: sriram venkataraman
Category:

Target version:
0%
Description

It would be nice if we could have an option to preview the assessments, without having to switch user. This would make it easier for

us to see how a particular assessment renders for the students.

History

#1 - 04/22/2022 09:09 AM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

#2 - 05/10/2022 06:10 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to sasikiran QA

Not an existing feature.

#3 - 07/21/2022 10:11 AM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

#4 - 07/27/2022 06:17 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to sasikiran QA

#5 - 07/27/2022 06:23 AM - sasikiran QA
- Status changed from New to Rejected

- Assignee changed from sasikiran QA to chinnu sarah thomas

#6 - 07/27/2022 08:13 AM - sasikiran QA
- Status changed from Rejected to Feedback

- Assignee changed from chinnu sarah thomas to sriram venkataraman
